RubyGems Navigation menu

hanami-router 2.0.0.alpha4

Rack compatible HTTP router for Ruby

Versions:

  1. 2.0.0.alpha5 - May 04, 2021 (20,5 ko)
  2. 2.0.0.alpha4 - January 16, 2021 (19,5 ko)
  3. 2.0.0.alpha3 - May 20, 2020 (19 ko)
  4. 2.0.0.alpha2 - February 19, 2020 (19 ko)
  5. 2.0.0.alpha1 - January 30, 2019 (31,5 ko)
Voir toutes les versions (33)

Dépendances de Runtime (3):

Dépendances de Development (6):

  • bundler >= 1.6, < 3
  • rack-test ~> 1.0
  • rake ~> 13
  • rspec ~> 3.8
  • rubocop = 0.91
  • rubocop-performance = 1.8.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Luca Guidi

    Total de contrôle SHA 256:

    9588f8e37bd523d948393c2575b9461c9c4e0172adbf43b31dfec5d536434133

    Total de téléchargements 385 507

    Pour cette version 2 772

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    Required Rubygems Version: > 1.3.1

    Liens: